@charset "UTF-8";
/*
* ======== VARIABLES ========
*/
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i&subset=cyrillic-ext,greek-ext");
/*
* ======== OVERALL ========
*/
body, p {
  line-height: 1.65;
  font-size: .9rem;
  font-family: 'Roboto', 'Open Sans', sans-serif; }

p {
  padding-top: .2rem;
  padding-bottom: .5rem;
  line-height: 1.75; }

body, p, h1, h2, h3, h4, h5, h6 {
  color: #0d6cac; 
  overflow-x:hidden;
  }

h1, h2, h3, h4, h5, h6 {
  font-weight: bold; }

a {
 color: #0d6cac;
  transition: all .35s; }
  a:hover {
    text-decoration: none;
    color: #005289; }

button,
.btn {
  cursor: pointer; }

.bg-light {
  background-color: #fff; }

.site-header {
  border-bottom: solid 1px #e5e5e5;
 margin-bottom: 0px; 
  background-color:#0d6cac;}
  .site-header .navbar-light .navbar-brand,
  .site-header .navbar-light .navbar-nav .nav-link {
    color: #ffffff; }
    .site-header .navbar-light .navbar-brand a.active,
    .site-header .navbar-light .navbar-nav .nav-link a.active {
      color: #003456;
      border-bottom: solid 2px #003456; }
  .site-header .nada-logo {
    padding: 0px;
    margin-right: 0px;
    display: inline-block; }
    .site-header .nada-logo img {      
      max-width: 430px;
      height: 90px; }
    .site-header .nada-site-title{
        font-size:30px;
        font-weight:bold;
    }
    .site-header .nada-site-subtitle{
        font-size:15px;
        color:#6c757d;
        margin-top:-10px;
    }    
  .site-header .nada-sitename {
    border-left: solid 1px #fff;
    padding-left: 15px;
    margin-left: 10px;
    font-size: 140%;
    white-space: initial;
    display: inline-block; 
	margin-top: 20px;}
  .site-header .wb-navbar {
    padding-left: 0px;
    padding-right: 0px; }
  .site-header .wb-navbar-button-toggler {
    right: 0px; }
  .site-header .wb-login-link {
    z-index: 10000;
    position: relative; }

.navbar-light .navbar-nav .nav-link {
  font-size: 14px /*0.85rem*/;
  margin-left: 2rem;
  /*text-transform: uppercase;*/
  transition: all 0.25s;
  border-bottom: solid 3px transparent; }
  .navbar-light .navbar-nav .nav-link.active {
    color: #74beef;
    border-bottom: solid 2px #74beef; }
  .navbar-light .navbar-nav .nav-link:hover {
    color: #74beef;
    border-bottom: solid 3px #74beef; }
.navbar-light .navbar-nav a.dropdown-item {
  font-size: 0.75rem;
  text-transform: uppercase; }

li.nav-item.dropdown .fa {
  margin-right: 5px; }

.sidebar-module {
  padding-top: 16px; }
  .sidebar-module h5 {
    font-weight: bold; }
  .sidebar-module li.nav-item a {
    font-size: 0.75rem;
    color: #333;
    display: block;
    padding: 5px 0px 5px 7px;
    transition: all .25s; }
    .sidebar-module li.nav-item a:hover, .sidebar-module li.nav-item a.active {
      text-decoration: none;
      background-color: #f2f2f2; }
  .sidebar-module .sidebar-module-nav {
    padding: 0px; }

.wb--full-width {
  width: 100%; }
  .wb--full-width .nav-item a {
    display: inline-block;
    padding: .5rem 0;
    margin-right: .8rem; }

.contact-us {
  height: 44px;
  background-color: rgba(211, 211, 211, 0.23);
  padding: 10px;
  position: relative;
  border-radius: 6px; }
  .contact-us .fa.fa-envelope-o {
    display: inline-block;
    position: absolute;
    top: 0px;
    background-color: rgba(51, 51, 51, 0.09);
    left: 0px;
    height: 44px;
    padding: 14px; }
  .contact-us a {
    margin-left: 46px;
    font-size: 0.9rem; }

.filter-by-access .form-check-label img {
  max-width: 18px; }
.filter-by-access .form-check-label .form-check-input {
  position: absolute;
  margin-top: .45rem; }

.sidebar-filter {
  position: relative; }
  .sidebar-filter .form-check {
    margin-bottom: .2rem;
    transition: all .15s; }
    .sidebar-filter .form-check:hover {
      opacity: .7; }
  /*.sidebar-filter span {
    color: #a8a8a8; }
    */
  .sidebar-filter .form-check-input {
    position: absolute;
    margin-top: .45rem; }
  .sidebar-filter h6 {
    margin-bottom: 1rem;
    margin-top: .5rem; }
  .sidebar-filter .sidebar-filter-index {
    position: absolute;
    top: 20px;
    background-color: #bfbfbf;
    padding: 2px 6px;
    color: #fff;
    right: 1rem;
    font-size: .8rem; }
  .sidebar-filter .sidebar-filter-entries {
    max-height: 300px;
    overflow: scroll;
    overflow-x: auto;
    overflow-y: auto; }

.sidebar-filter:not(:nth-child(1)) {
  margin-top: 10px; }

.sidebar-filter-actions {
  padding: 15px;
  background-color: #f3f3f3; }

.togglable {
  cursor: pointer;
  transition: all .25s; }
  .togglable:hover {
    color: #0071bc; }
  .togglable .fa-filter:hover {
    color: #0071bc; }

.wb-sidebar-filter-collapse {
  display: none; }

.sort-results-by {
  margin-top: 20px; }

/*
* ======== LAYOUT COMPONENTS ========
*/
.nada-pagination {
  margin: 10px 0 40px;
  border-bottom: solid 1px lightgray;
  border-top: solid 1px lightgray; }

.pagination-md .page-link {
  padding: .65rem 1.15rem; }

.citation-row,
.survey-row {
  border-bottom: solid 1px lightgray;
  padding-bottom: 0.8em;
  padding-top: 1rem;
  position: relative;
  transition: all .35s; }
  .citation-row:hover,
  .survey-row:hover {
    opacity: .8;
    background-color: #f6f7f7; }
  .citation-row h2, .citation-row h3,
  .survey-row h2,
  .survey-row h3 {
    margin-top: 10px; }
  .citation-row img,
  .survey-row img {
    margin-top: 1rem;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block; }
  .citation-row .study-country,
  .citation-row .sub-title,
  .citation-row .owner-collection,
  .citation-row .survey-stats,
  .survey-row .study-country,
  .survey-row .sub-title,
  .survey-row .owner-collection,
  .survey-row .survey-stats {
    margin: 6px auto; }
  .citation-row .study-country,
  .survey-row .study-country {
    font-weight: bold; }
  .citation-row .owner-collection,
  .survey-row .owner-collection {
    font-size: 0.75rem; }
  .citation-row .survey-stats,
  .survey-row .survey-stats {
    font-size: 0.65rem;
    opacity: .7; }
    .citation-row .survey-stats span,
    .survey-row .survey-stats span {
      display: inline-block;
      margin-right: 10px; }


.featured-study {
  border: 1px solid #FFF1D3;
  background-color: #FFFBE5;
  position: relative;
  padding: 24px 20px 20px 20px;
  overflow: hidden; }
  .featured-study .featured-study-tag {
    position: absolute;
    top: 16px;
    right: -30px;
    border-radius: 0;
    padding: 12px 28px;
    transform: rotate(45deg); }
  .featured-study .featured-study-tag-left {
    left: 0px;
    right: initial;
    border-radius: 0px 0px 4px 0px; }

.breadcrumb-path:before {
  content: "»";
  margin: 0 6px; }

.wb-breadcrumb {
  background: none;
  padding-left: 0;
  font-size: .8rem; 
  border-bottom: 4px solid #0071bc;}
  text-transform:uppercase;
}

.sort-results-by a {
  margin: auto 10px; }

.active-filters-container {
  margin: 20px 0 30px;
  border-radius: 3px;
  position: relative; }
  .active-filters-container .wb-badge-close {
    padding: 10px 10px;
    margin: 2px 4px 2px 0;
    position: relative;
    padding-right: 30px;
    cursor: pointer;
    transition: opacity 0.35s; }
    .active-filters-container .wb-badge-close:hover {
      opacity: 0.75; }
    .active-filters-container .wb-badge-close .fa {
      position: absolute;
      top: 7px;
      right: 5px;
      background-color: rgba(0, 0, 0, 0.15);
      padding: 3px 4px;
      border-radius: 2px; }
  .active-filters-container .active-filters {
    background: #f3f3f3;
    overflow: auto;
    color:white;
    clear: both;
    padding: 10px; }
    .active-filters-container .active-filters .country {
      background-color: #ababab; }
    .active-filters-container .active-filters .dtype {
      background-color: #919191; }
    .active-filters-container .active-filters .years {
      background-color: #787878; }
    .active-filters-container .active-filters .sk {
      background-color: #5e5e5e; }

ul.share-bar {
  position: absolute;
  height: 30px;
  width: auto;
  text-align: left;
  right: 15px;
  top: 11px;
  list-style: none; }
  ul.share-bar li {
    display: inline-block;
    margin-left: 1rem; }
  ul.share-bar .fa-facebook {
    color: #3b5998; }
  ul.share-bar .fa-twitter {
    color: #00b6f1; }
  ul.share-bar .fa-linkedin {
    color: #007bb6; }
  ul.share-bar .fa-google {
    color: #df4a32; }
  ul.share-bar .fa {
    transition: all .15s; }
    ul.share-bar .fa:hover {
      opacity: .7;
      transform: scale(1.1); }

/*
* ======== OVERRIDES ========
*/
* {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important; }

.fa.fa-refresh {
  margin-right: 5px; }

.wb-nav-tab-space {
  margin-top: 3rem; }
  .wb-nav-tab-space .nav-item a.nav-link img {
    width: 1rem;
    margin-right: .5rem; }

.wb-table-space {
  margin-top: 1rem; }

.wb-table-img {
  max-width: 100%;
  height: auto;
  margin-top: .8rem; }

.wb-box-sidebar p {
  font-size: .75rem; }

.wb-table-sm {
  font-size: .75rem; }

.wb-border-left {
  border-left: 1px solid #e8e8e8; }

.wb-top-space {
  margin-top: 3rem; }

.wb-top-space-sm {
  margin-top: 1rem; }

.wb-inline-img {
  float: left;
  margin-right: 2rem;
  margin-bottom: 1rem; }

.wb-ihsn-sidebar-filter {
  background-color: #f3f3f3;
  padding: 15px; }

.wb-nav-link {
  font-size: .75rem; }

.dropdown-toggle.small i.fa.fa-user-circle-o.fa-lg {
  margin-right: 6px; 
  }

.wb-tab-heading {
  border-top: 4px solid #0071bc;
  background-color: #f6f6f6; }

.wb-study-statistics-box {
  background: #eaeaea; }

.wb-text-link-uppercase {
  text-transform: uppercase; }

.wb-btn-outline {
  border-color: #0071bc; }
  .wb-btn-outline:hover {
    border-color: #0071bc;
    background-color: #0071bc;
    color: #fff; }
    .wb-btn-outline:hover .fa {
      color: #fff; }

.btn-outline-primary {
  color: #0071bc; }
  .btn-outline-primary .fa {
    color: #0071bc; }
  .btn-outline-primary:hover .fa {
    color: #fff; }

.wb-btn {
  border-color: #0071bc;
  background-color: #0071bc;
  color: #fff; }
  .wb-btn:hover {
    color: #fff; }

.wb-fill {
  color: #0071bc; }
  .wb-fill:hover {
    color: #fff; }

.wb-question {
  cursor: pointer; }

.wb-no-show {
  display: none; }

.page-link {
  color: #0071bc; }

  h1,.h1{
    font-size:2.0rem
  }    
/*
* ======== Override theme settings from this point and on ========
*/
/* to add a border radius to an element that currently does not have, comment in the following:

.btn {
  border-radius: .25rem !important;
}

*/  
/*

/* -----Footer ------*/
/* Footer */

footer {
  background-color: #116aab;
  color: #fff;
  padding: 2px 0 !important;
  margin-top: 20px;
  
}

footer .row {
  padding: 20px 0;
  font-size: 13px;
  line-height: 13px;
}

footer .row:nth-child(1) {
  padding-bottom:0;
}

@media (min-width: 768px) {
  footer .row:nth-child(1) {
    padding-bottom:20px;
  }
}

body footer a {
  color: #fff;
}

body footer a:hover,
body footer a.nav-link:hover {
  color:#fff;
  text-decoration:underline;
}

body footer a:focus {
  color: #fff;
}

footer p {
  margin: 0;
}

footer .list-inline-item {
  margin-right:.5rem;
  vertical-align:top;
}

[lang="AR"] footer .list-inline-item {
  margin-left:.5rem;
  margin-right:0;
}

footer .logo {
  margin-top:0;
}

footer .row { 
  display:flex;
}

footer .logo img {
  width:100%;
  height:auto;
}

@media (min-width: 320px) {
  footer .logo img {
    width:88%;
  }

  [lang="ES"] footer .logo img {
    width:100%;
    height:auto;
  }

  [lang="FR"] footer .logo img {
    width:100%;
    height:auto;
  }

  [lang="ZH"] footer .logo img {
    width:62%;
    height:auto;
  }

  [lang="AR"] footer .logo img {
    width:60%;
    height:auto;
  }

  [lang="RU"] footer .logo img {
    width:100%;
    height:auto;
  }
}

@media (min-width: 400px) {
  footer .logo img,
  [lang="FR"] footer .logo img,
  [lang="ES"] footer .logo img,
  [lang="ZH"] footer .logo img,
  [lang="AR"] footer .logo img,
  [lang="RU"] footer .logo img {
    width:auto;
    height:58px;
  }
}

@media (min-width: 576px) {
  footer .logo img {
    width:60%;
    height:auto;
  }

  [lang="ES"] footer .logo img {
    width:74%;
    height:auto;
  }

  [lang="FR"] footer .logo img {
    width:74%;
    height:auto;
  }

  [lang="ZH"] footer .logo img {
    width:48%;
    height:auto;
  }

  [lang="AR"] footer .logo img {
    width:60%;
    height:auto;
  }

  [lang="RU"] footer .logo img {
    width:83%;
    height:auto;
  }
}

@media (min-width: 768px) {
  footer .logo img {
    width:80%
  }

  [lang="ES"] footer .logo img {
    width:97%;
  }

  [lang="FR"] footer .logo img {
    width:97%;
  }

  [lang="ZH"] footer .logo img {
    width:63%;
  }

  [lang="AR"] footer .logo img {
    width:60%;
  }

  [lang="RU"] footer .logo img {
    width:100%;
  }
}

@media (min-width: 992px) {
  footer .logo img {
    width:56%;
  }

  [lang="ES"] footer .logo img {
    width:68%;
  }

  [lang="FR"] footer .logo img {
    width:70%;
  }

  [lang="ZH"] footer .logo img {
    width:44%;
  }

  [lang="AR"] footer .logo img {
    width:44%;
  }

  [lang="RU"] footer .logo img {
    width:77%;
  }
}

@media (min-width: 1200px) {
  footer .logo img {
    width:48%;
  }

  [lang="ES"] footer .logo img {
    width:58%;
  }

  [lang="FR"] footer .logo img {
    width:58%;
  }

  [lang="ZH"] footer .logo img {
    width:38%;
  }

  [lang="AR"] footer .logo img {
    width:37%;
  }

  [lang="RU"] footer .logo img {
    width:65%;
  }
}

footer h4.section-title {
  color: #fff;
  margin: 30px 0 15px 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  white-space: nowrap;
  padding-right: 15px;
  display: flex;
  align-items: baseline;
}

[lang="ar"] footer h4.section-title {
  padding-right: 0;
  padding-left: 15px;
}

@media (min-width: 768px) {
  footer h4.section-title {
    margin: 2px 0 20px 0;
  }
}

@media (min-width: 992px) {
  footer .join-us {
    padding: 0;
  }
}

footer .toutiao {
  width:26px;
  height:18px;
  display:inline-block;
  vertical-align:top;
  margin-top:3px;
  background-image: url("data:image/svg+xml,%3Csvg version='1.2' baseProfile='tiny' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 429.144 290.284' xml:space='preserve'%3E%3Cg%3E%3Cpath fill='%23363b3f' d='M428.842,265.947c-143.088,8.12-285.6,16.207-428.842,24.336c0-89.288,0-178.118,0-267.666 c6.914-0.417,14.318-0.915,21.727-1.302c41.427-2.16,82.858-4.238,124.282-6.447c72.034-3.841,144.064-7.771,216.097-11.633 c20.294-1.088,40.602-1.938,60.885-3.195c4.554-0.282,6.158,0.828,6.153,5.549c-0.1,85.647-0.07,171.294-0.077,256.941 C429.067,263.496,428.943,264.461,428.842,265.947z M220.809,155.894c10.202-1.505,20.225,0.291,29.832-5.011 c14.266-7.875,29.267-14.407,43.753-21.902c4.118-2.131,7.482-2.126,11.666-0.492c13.02,5.085,26.517,9.067,39.21,14.837 c10.637,4.836,21.274,4.4,32.201,3.494c1.232-0.102,3.314-1.552,3.361-2.461c0.305-5.936,0.157-11.896,0.157-18.222 c-2.524,0-4.476-0.011-6.427,0.002c-3.302,0.022-6.895,0.928-9.856-0.061c-12.137-4.052-24.081-8.68-36.77-13.344 c2.066-1.089,3.473-1.871,4.914-2.583c13.883-6.852,27.79-13.657,41.633-20.588c1.49-0.746,3.72-2.18,3.75-3.342 c0.284-11.254,0.17-22.518,0.17-34.094c-1.628,0-2.602-0.049-3.571,0.007c-31.267,1.799-62.531,3.667-93.806,5.323 c-2.995,0.159-6.28-0.465-9.048-1.632c-7.02-2.959-13.822-6.434-21.095-9.884c-10.626,16.913-21.106,33.593-31.82,50.646 c9.213,3.36,17.763,6.478,26.552,9.683c4.958-7.856,9.877-15.362,14.464-23.066c1.722-2.892,3.669-4.043,7.087-4.193 c15.143-0.661,30.27-1.694,45.405-2.537c11.415-0.636,22.834-1.189,34-1.766c1.441,3.782-0.456,5.025-2.959,6.241 c-13.476,6.55-26.847,13.318-40.392,19.72c-1.95,0.922-4.871,0.945-6.951,0.236c-9.922-3.382-19.682-7.237-29.574-10.71 c-1.356-0.476-3.958-0.344-4.584,0.521c-3.961,5.469-7.527,11.223-11.516,17.33c7.231,2.726,13.892,5.237,20.554,7.748 c-16.898,7.01-30.661,20.674-50.342,19.143C220.809,142.048,220.809,148.612,220.809,155.894z M42.585,236.893 c3.08,0,5.87,0.136,8.643-0.023c14.806-0.845,29.602-1.881,44.415-2.566c3.357-0.155,5.449-1.33,7.418-3.952 c12.302-16.388,24.912-32.547,37.034-49.065c3.112-4.241,6.537-5.833,11.58-6.024c15.151-0.573,30.292-1.46,45.421-2.465 c1.672-0.111,4.556-1.673,4.638-2.735c0.455-5.91,0.218-11.874,0.218-18.259c-12.987,0.704-25.225,1.368-38.147,2.068 c0-30.086,0-59.65,0-89.7c-10.887,0.65-21.074,1.259-31.805,1.9c0,30.311,0,59.872,0,89.63 c-30.422,1.761-60.263,3.489-90.215,5.223c0,7.196,0,13.626,0,20.688c20.754-1.146,41.203-2.274,62.659-3.459 c-7.415,9.759-14.65,18.288-20.712,27.583c-4.601,7.055-9.997,10.003-18.411,9.577c-7.539-0.382-15.158,0.817-22.736,1.318 C42.585,223.754,42.585,230.187,42.585,236.893z M316.375,176.784c21.668-1.281,42.993-2.542,64.38-3.807 c0-7.187,0-13.605,0-20.662c-21.46,1.19-42.616,2.363-64.058,3.552c-0.186-3.54-0.347-6.606-0.533-10.149 c-10.486,0.589-20.546,1.155-30.872,1.735c-0.164,3.571-0.306,6.662-0.461,10.035c-1.644,0.181-3.09,0.407-4.545,0.489 c-18.449,1.046-36.904,2.015-55.343,3.211c-1.494,0.097-4.07,1.641-4.137,2.646c-0.394,5.926-0.194,11.891-0.194,18.301 c21.811-1.203,42.97-2.37,64.677-3.568c0,15.329,0,29.891,0,44.878c10.608-0.602,20.673-1.173,31.087-1.764 C316.375,206.51,316.375,191.897,316.375,176.784z M205.426,227.974c0-0.946,0.113-1.324-0.016-1.58 c-7.57-14.965-15.133-29.935-22.813-44.844c-0.502-0.974-1.938-2.142-2.896-2.104c-10.725,0.425-21.441,1.068-32.935,1.695 c8.173,16.057,15.953,31.421,23.875,46.711c0.46,0.887,2.094,1.703,3.148,1.662C184.246,229.113,194.695,228.524,205.426,227.974z M220.562,227.208c9.975-0.563,18.753-1.181,27.541-1.49c3.111-0.109,4.694-1.491,6.018-4.123 c5.521-10.971,11.222-21.851,16.823-32.782c0.548-1.069,0.857-2.26,1.475-3.929c-9.974,0.584-19.255,1.072-28.524,1.741 c-1.129,0.081-2.711,0.859-3.198,1.781C234.055,200.981,227.57,213.636,220.562,227.208z M332.865,181.38 c1.031,1.936,1.653,3.234,2.389,4.465c5.382,8.995,11.091,17.811,16.063,27.027c2.729,5.059,5.903,7.062,11.711,6.322 c7.645-0.973,15.403-1.057,23.877-1.569c-7.523-12.493-14.511-24.172-21.624-35.774c-0.583-0.95-2.045-1.986-3.06-1.948 C352.643,180.255,343.074,180.833,332.865,181.38z M54.954,116.033c8.514,10.729,16.218,20.504,24.04,30.185 c0.718,0.889,2.212,1.707,3.302,1.655c10.543-0.504,21.077-1.201,32.683-1.908c-8.596-10.82-16.494-20.822-24.508-30.729 c-0.591-0.731-2.04-1.148-3.059-1.095C76.974,114.674,66.541,115.337,54.954,116.033z M115.062,106.515 c-8.488-10.693-16.206-20.46-24.007-30.161c-0.65-0.808-1.878-1.693-2.801-1.656c-10.731,0.437-21.454,1.045-32.176,1.608 c0,0.878-0.135,1.301,0.019,1.497c7.621,9.668,15.231,19.344,22.968,28.918c0.7,0.866,2.256,1.532,3.38,1.484 C92.886,107.767,103.32,107.15,115.062,106.515z'/%3E%3C/g%3E%3C/svg%3E");
}  

footer .tiktok {
  width:19px;
  height:22px;
  display:inline-block;
  vertical-align:top;
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' shape-rendering='geometricPrecision' image-rendering='optimizeQuality' text-rendering='geometricPrecision' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 2859 3333' style='enable-background:new 0 0 2859 3333;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill-rule:evenodd;clip-rule:evenodd;fill:%23363B3F;%7D%0A%3C/style%3E%3Cpath class='st0' d='M2081,0c55,473,319,755,778,785v532c-266,26-499-61-770-225v995c0,1264-1378,1659-1932,753 c-356-583-138-1606,1004-1647v561c-87,14-180,36-265,65c-254,86-398,247-358,531c77,544,1075,705,992-358V1h551V0z'/%3E%3C/svg%3E");}  
}  

@media (max-width: 768px) {
  footer .links li:first-child a {
    padding-left:0;
  }
}

footer .links .row {
  padding-top:0;
  padding-bottom:0;
}

footer .links .tx-jfmulticontent-pi1::after {
  content:"";
  height:1px;
  background-color:#5e90b3;
  display:inline-block;
  width:95%;
  margin:15px 10px;
  clear:left;
}

footer .links .tx-jfmulticontent-pi1 .d-sm-block {
  white-space:nowrap;
  display:flex;
  padding-bottom:10px;
}

footer .links .row {
  margin:0;
}

footer .links .tx-jfmulticontent-pi1 .d-md-flex {
  padding-bottom:0;
}

footer .links .tx-jfmulticontent-pi1 .subcl {
  padding:0 10px;
}

footer .links p {
  margin: 0;
  line-height: 20px;
}

footer .links ul {
  padding-left: 0;
  list-style: none;
  display: inline-block;
  line-height: 20px;
  margin:0;
}



[lang="AR"] footer .links ul {
  padding-right: 0;
}

@media (max-width: 768px) {
  footer .links {
    margin-left: -10px;
  }

  [lang="AR"] footer .links {
    right: -10px;
    margin-left:0;
  }
}

footer .links ul li {
  display: inline-block;
  margin-bottom:3px;
}

[lang="AR"] footer .links ul li.dropdown {
  margin:0 0 0 30px;
}

footer .links ul li .dropdown-menu .dropdown-item {
  margin:0;
  padding:3px 10px;
}

footer .links ul li a {
  padding:0 10px 0 0;
  margin-left:10px;
}

footer .links ul li::after {
  content: "";
  display: inline-block;
  height: 10px;
  width: 1px;
  background-color: #fff;
}

footer .links .dropup {
  position:relative;
}


footer .links ul li:last-child::after {
  display: none;
}
footer .links ul li:first-child::after {
  display: none;
}


footer .links .dropdown-menu {
  font-size:13px;
  width:230px;
}

[lang="AR"] footer .links .dropdown-menu {
  text-align:right;
  right:0;
}

footer .links .col-sm-12 {
  display:table-cell;
  margin-bottom:0;
  padding-right:15px;
  padding-left:0;
}

[lang="AR"] footer .links .col-sm-12 {
  padding-right:0;
  padding-left:15px;
}

footer .store-box {
  width: 120px;
  height: 36px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  margin-left: 0;
  margin-right: 10px;
}

[lang="ar"] footer .store-box {
  margin-left: 10px;
  margin-right: 0;
}

footer .store-box.apple {
  background-image: url(../images/app-store.svg);
}

footer .store-box.google {
  background-image: url(../images/google-play.svg);
}

@media (min-width: 992px) {
  footer .store-box-container {
    padding:0;
  }
}

footer .store-box-container .list-inline {
  margin-bottom: 0;
  display: flex;
}

[lang="ar"] footer .store-box-container .list-inline {
  padding-right: 0;
}

footer .social-icons {
  margin-bottom: 0;
  line-height: 30px;
}

[lang="ar"] footer .social-icons {
  padding-right: 0;
}

footer .social-icons a,
footer .social-icons i {
  cursor:pointer;
}

footer .social-icons .fa {
  font-size: 23px;
  height: 22px;
  text-align: center;
  color: #363b3f;
}

footer .modal {
  pointer-events: none;
}

footer .modal-content {
  width: auto;
}

footer .modal-content .close {
  padding: 1rem 1rem 0 1rem;
  text-align: right;
}

footer .copyright {
  margin-top:1.5em;
}

#wechat-modal {
  z-index:2001;
}

#wechat-modal .modal-dialog-centered {
  width:max-content;
  margin:0 auto;  
}

#wechat-modal .modal-content {
  width:auto;
}

#wechat-modal button {
  text-align:right;
  padding:10px;
}

#wechat-modal button:focus {
  outline:0;
}

[lang="AR"] #wechat-modal button {
  text-align:left;
}

footer .dropdown-toggle,
footer .dropdown-toggle:focus,
footer .dropdown-toggle:active {
  font-size:13px;
  background-color:transparent !important;
  border:0;
  padding:0 .75rem;
  box-shadow:none !important;
  color:#fff;  
  line-height:1.5;
}

footer .dropdown-toggle:hover {
  background-color:transparent;
  text-decoration:underline;
  color:#fff;
}

footer .links .dropdown-toggle::after {
  vertical-align:middle;
}

footer .dropdown-item {
  padding:.4rem 0.7rem !important;
  white-space:normal;
  line-height:normal;
}

footer .dropdown-item:hover,
footer .dropdown-item:focus {
  color:#16181b;
  text-decoration:none;
  background-color:#f8f9fa;
}

footer #c715343 h5 {
  padding:0;
  line-height:1;
  margin:0;
}

footer #c715343 h5 a {
  font-size:13px;
  color:#fff; 
  vertical-align:top;
  line-height:1.5;
  font-weight:normal !important;
}

footer #c715343 h5 a:hover {
  text-decoration:underline;
}

@media (max-width: 768px) {
  footer .links .col-sm-12 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

#st_gdpr_iframe {
  display:none;
}

[lang="AR"] footer .c16l, 
[lang="AR"] footer .c20l, 
[lang="AR"] footer .c25l, 
[lang="AR"] footer .c33l, 
[lang="AR"] footer .c40l, 
[lang="AR"] footer .c38l, 
[lang="AR"] footer .c50l, 
[lang="AR"] footer .c60l, 
[lang="AR"] footer .c62l,
[lang="AR"] footer .c66l, 
[lang="AR"] footer .c75l, 
[lang="AR"] footer .c80l {
  float:right;
}

@media (max-width: 992px) {
  footer .tx-jfmulticontent-pi1 .subcolumns .c50l, 
  footer .tx-jfmulticontent-pi1 .subcolumns .c50r {
    width: 50%;
    float:left;
  }
}
















/* variable comparison */
.var-compare-container{
  font-family:'Open Sans', sans-serif;
  margin:0px;
  padding:0px;
  position: relative;
}

.var-compare-container .compare-header{
  position:relative;
}

.var-compare-container .error{
  font-size:16px;
  color:red;
  padding:10px;
  margin:10px;
}


/* single variable box*/
.var-compare-container .compare-box{
  border:3px solid #eeeeee;
  margin:5px;
}

.var-compare-container .compare-box .compare-box-title{
  background-color:#eeeeee;
  color:#333333;
  padding:15px 20px;
  cursor:move;
}	

.var-compare-container .compare-box .var-name{
  float:left;
  font-weight:normal;
  font-size: 28px;
}

.var-compare-container .compare-box .var-links{
  float:right;
  font-size:11px
}	

.var-compare-container .compare-box-body{
  padding: 15px 25px;
  width: 400px;
}

.var-compare-container .compare-box .survey-link{
  margin-bottom:10px;
  font-size: small;
}




          /*
* ======== MEDIA QUERIES ========
*/
/* Portrait */
@media only screen and (min-device-width: 320px) and (orientation: portrait) {
  ul.footer-ul-links-centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
    text-align: center;
    width: 100%; }

  .wb-top-space-sm {
    margin-top: .6rem; }

  button.navbar-toggler.navbar-toggler-right {
    z-index: 1000; }

  ul.navbar-nav.ml-auto {
    position: relative;
    background-color: white;
    z-index: 100; }

  .navbar-light .navbar-nav .nav-link.active {
    border: none; } }

  
  .col-sm-12 .share-bar {
    display: none; }
    
@media (max-width: 991px) {
  .wb-logo {
    background: url("images/fao_logo_32x32.JPG") no-repeat 0 0;
    width: 30px;
    height: 30px;
    display: block;
    float: left;
    margin: 0 5px 5px 0; }

  .wb-logo img {
    display: none; } }
@media (max-width: 767px) {
  h1.desktop-viewport {
    display: none; }

  .col-12 .breadcrumb {
    display: none; }

  .col-12 .share-bar {
    display: none; } }
@media (min-width: 768px) {
  h1.mobile-viewport {
    display: none; }
  }

  .progress-text {
    margin-left:5px
  }